spamassassin-dev September 2011 archive
Main Archive Page > Month Archives  > spamassassin-dev archives
spamassassin-dev: [Bug 6661] t/spamd_ssl*2* obsolete

[Bug 6661] t/spamd_ssl*2* obsolete

From: <bugzilla-daemon_at_nospam>
Date: Tue Sep 20 2011 - 12:46:31 GMT
To: dev@spamassassin.apache.org

https://issues.apache.org/SpamAssassin/show_bug.cgi?id=6661

--- Comment #1 from Mark Martinec <Mark.Martinec@ijs.si> 2011-09-20 12:46:31 UTC ---
> Bug 6595 removed SSLv2 support from spamd; the regression tests for this in
> t/spamd_ssl*2* are still present. Besides failing with the illegal sslv2
> option, the recent update to Net_SSLeay has removed sslv2 support so they also
> fail due to missing functions.

Indeed. Thanks!

trunk:
  Bug 6661: t/spamd_ssl*2* obsolete, deleted
  to avoid them failing with "spamd: invalid ssl-version"'
Deleting t/spamd_ssl_v2.t
Deleting t/spamd_ssl_v23.t
Committed revision 1173121.

-- Configure bugmail: https://issues.apache.org/SpamAssassin/userprefs.cgi?tab=email ------- You are receiving this mail because: ------- You are the assignee for the bug.